import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CreatepracticequeComponent } from './createpracticeque.component';

describe('CreatepracticequeComponent', () => {
  let component: CreatepracticequeComponent;
  let fixture: ComponentFixture<CreatepracticequeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CreatepracticequeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CreatepracticequeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
